powered by Jive Software

Default context

Hey,

Every time I start up openfire, I get the following (which makes it hard to auto-start it at boot):

Your default context is

Do you want to choose a different one? [n]

Tried to search the community to see if someone had already asked this, and also tried searching on google, couldn’t find any answers.

Any help?

can you give more specs on your server config.

I was getting this message out of the box with Openfire 3.6.3

Used the RPM installer.

Not sure what other specifics to give, if you can tell me things you need to know, I can probably answer you.